BSD Weak initial Sequence Number Vulnerability

Bugtraq ID: 1766
Class: Design Error
CVE: CVE-2000-0916
Remote: Yes
Local: No
Published: Oct 05 2000 12:00AM
Updated: Jul 11 2009 03:56AM
Credit: First published in HERT advisory #00003 posted to Bugtraq by Pascal Bouchareine <pb@hert.org>.
Vulnerable: FreeBSD FreeBSD 4.1.1
FreeBSD FreeBSD 4.1
FreeBSD FreeBSD 4.0
FreeBSD FreeBSD 3.x
FreeBSD FreeBSD 2.x
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus